body,html {
        background:#666;
        color:#000;
        font-family: verdana, arial, helvetica, sans-serif;
        font-size:12px;
        /*font-size:75%;*/
    }
    body {
        min-width: 750px;
    }
    #wrap {
        /*background:#7F9E56;*/
        background:#BCE27F;
        margin:0 auto;
        width: 750px;
        border: solid 2px #95BA56;
    }
    #header {
        background:#BCE27F;
        padding:5px 5px 0px 5px;
    }
    #submenu {
        font-size: 10px;
        font-family: Arial;
        float:right;
    }
    #submenu a
    {
        color: Black;
        text-decoration: none;
    }
    #submenu a:hover
    {
        color: Black;
        text-decoration: underline;
    }
    .nav {
        background:#CADCA7;
        /*background:#F0F7E2;*/
        padding:5px;
        float:right;
        font-size:10px;
        border: solid 2px #95BA56;

    }
    .nav ul {
        margin:0;
        padding:0;
        list-style:none;
        float:right;
    }
    .nav li {
        display:inline;
        margin:0;
        padding:0;
    }
    .nav li a {
        color: Black;
        text-decoration: none;
    }
    .nav li a:hover {
        background-color:white;
    }
    
    
    
    #main {
        background:#BCE27F;
        float:right;
        width:540px;
        /*padding-right:2px;*/
        padding: 5px 5px 5px 5px;
    }
    #sidebar {
        /*background:#7F9E56;*/
        float:left;
        width:190px;
        padding:5px 5px 5px 5px;
    }
    #footer {
        background:#666;
        clear:both;
        font-size:10px;
        color:white;
        text-align:center;
    }
    #footer a
    {
        text-decoration: none;
    }
    #footer a:hover 
    {
        text-decoration: underline;
        color: black;	    
    }
    #footer a:link
    {
        color: white;
    }
    #footer a:visited
    {
        color: white;
    }

    #clear {
        clear:both;
    }

    #advertising 
    {
        text-align:center;
    }
    .contentheader
    {
        width:98%;
        height:20px;
        font-size: 14px;
        font-weight: bold;
        vertical-align: middle;
        padding: 2px 0px 0px 4px;
        background-color: #CADCA7;
        border: solid 2px #DEDFDE;        
    }
    
    .content
    {
        width:98%;
        padding: 4px 0px 2px 4px;
        background-color: #FFF;
        border-right: solid 2px #DEDFDE;        
        border-left:solid 2px #DEDFDE;
        border-bottom:solid 2px #DEDFDE;
    }